*,
::after,
::before {
  box-sizing: border-box;
}

#video-wrap:not(.active) {
  opacity: 0;
  visibility: hidden;
}
#video-wrap .video-overlay {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
#video-wrap .video-container {
  width:57%;
  transition: all 0.3s ease-in-out;
  transform: scale(0.9);
}
#video-wrap .close-video {
  background-color: #fff;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  right: 5%;
  top: 5%;
  width: 42px;
  height: 42px;
  border-radius: 100%;
  border: solid 2px #000;
  padding: 0;
  transition: all 0.3s ease-in-out;
  z-index: 150;
  color: white;
}
#video-wrap .close-video:before, #video-wrap .close-video:after {
  content: "";
  width: 60%;
  height: 3px;
  background-color: #000;
  position: absolute;
  transition: all 0.3s ease-in-out;
}
#video-wrap .close-video:before {
  transform: rotate(42deg);
}
#video-wrap .close-video:after {
  transform: rotate(-42deg);
}
#video-wrap .close-video:focus {
  outline: none;
}
#video-wrap .close-video:hover {
  background-color: #000;
}
#video-wrap .close-video:hover:before, #video-wrap .close-video:hover:after {
  background-color: #fff;
}
#video-wrap video,
#video-wrap iframe {
  position: relative;
  z-index: 10;
  border-radius:0px;
  box-shadow: 0 0 19px rgba(0, 0, 0, 0.16);
  width: 100%;
  height: 100vh;
  max-height:65vh;
  background-color: #000;
}

#video-wrap.active {
  opacity: 1;
  visibility: visible;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  background-color:rgba(0,0,0,.4);
  padding: 12px;
  height: 100vh;
  display: flex;
  transition: all 0.3s ease-in-out;
  z-index: 9991;
  align-items: center;
  justify-content: center;
}
#video-wrap.active .video-container {
  transform: scale(1);
}


@media screen and (max-width:880px) {
#video-wrap .video-container {width:100%;}
#video-wrap video, #video-wrap iframe {height:auto;max-height:450px;}
#video-wrap.active{background-color: rgba(0,0,0,.87);}
#video-wrap video, #video-wrap iframe{width:100%; background:none;}
}
#home-testimonials h2 {
    color: #000000;
    font-size: 40px;
    text-align: center;
    margin: 0px 20%;
    padding: 0px 0 20px;
    font-family: Prata Regular;
}
#home-testimonials h2 span {
    color: #eaa43c;
}
.partners-img {
    margin: 0px 0px 50px;
    text-align: center;
    padding: 0px;
    position: relative;
}
.partners-img img {
    width: auto;
    height: 45px;
}

#partner-testimonials {
    margin: 70px 0px 110px;
}
.our-patient-item {
    border-radius: 12px;
    border: 1px solid rgba(0, 0, 0, 0.08);
    background: #fff;
    box-shadow: 0px 4px 13.3px -9px rgba(0, 0, 0, 0.25);
    margin: 0px;
    padding: 10px;
    position: relative;
}
.partners-name {
    display: flex;
    align-items: center;
    gap: 25px;
    justify-content: space-between;
    margin: 0px;
    padding: 20px;
    position: relative;
}
.partners-name span img {
    width: auto !important;
    height: 22px;
}
.our-patient-item h3 {
    color: #1e1e2f;
    padding: 10px 20px 10px;
    font-size: 20px;
    line-height: 24px;
    font-weight: 700;
}
.our-patient-item p {
    color: #444;
    padding: 10px 20px 5px;
    font-size: 16px;
    height: 250px;
}

#partner-videos {
    margin: 50px 0px 50px;
}

#home-testimonials ul {
    width: 100%;
    margin: 70px 0px 20px;
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}
#home-testimonials li {
    width: 31.33%;
    margin: 0px;
    padding: 0px;
    position: relative;
}

#home-testimonials li .blog-item-box {
    border-radius: 12px;
    border: 1px solid rgba(0, 0, 0, 0.08);
    background: #fff;
    box-shadow: 0px 4px 13.3px -9px rgba(0, 0, 0, 0.25);
    margin: 0px;
    padding: 20px 0px 10px;
    position: relative;
}
.partners-name {
    display: flex;
    align-items: center;
    gap: 25px;
    justify-content: space-between;
    margin: 0px;
    padding: 20px;
    position: relative;
}
.img-partners img {
    width: 85px;
    height: 85px;
    border-radius: 100%;
}
.partners-name span img {
    width: auto;
    height: 22px;
}
.blog-item-box h3 {
    color: #1e1e2f;
    padding: 10px 20px 5px;
    font-size: 16px;
    line-height: 24px;
    font-weight: 700;
}
.blog-item-box h3 span {
    display: block;
    color: #444;
}
.blog-item-box p {
    color: #97979a;
    padding: 10px 20px 5px;
    font-size: 14px;
    height: 270px;
}

#patient-video {
    background: #f9f9f9;
    padding: 50px 0 110px;
    margin: 0px;
    width: 100%;
    position: relative;
    z-index: 2;
    overflow: hidden;
}
#patient-video h2 {
    font-size: 40px;
    text-align: center;
    font-family: Inter Medium;
    color: #000;
    margin: 0px;
    padding: 0px;
}
#patient-video p {
    font-size: 16px;
    text-align: center;
    color: #4b4b59;
    margin: 15px 20%;
    padding: 0px 0px 20px;
}
#video-testimonials {
    margin-left: 7%;
    padding: 60px 0px 0px;
    position: relative;
}
.video-testimonials-item {
    position: relative;
    width: 100%;
    z-index: 1;
}
.video-testimonials-item::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.01) 20%, #000 100%);
    background-position: right top;
    z-index: 1;
    border-radius: 20px;
}

.video-testimonials-item .video-voices-icon {
    position: absolute;
    top: 40%;
    left: 45%;
    z-index: 2;
}
.video-testimonials-item .video-voices-icon:hover {
    opacity: 0.7;
}
.video-testimonials-item .video-voices-icon img {
    width: 60px;
    height: 60px;
}

.video-testimonials-item img {
    border-radius: 20px;
    object-fit: cover;
    position: relative;
}
.video-testimonials-text {
    position: absolute;
    margin: 10px;
    border-radius: 20px;
    inset: auto 0px 0px;
    z-index: 1;
    padding: 15px;
    display: flex;
    flex-direction: column;
    -moz-box-pack: end;
    justify-content: flex-end;
}
.video-testimonials-text h3 {
    color: #fff;
    font-size: 16px;
    font-weight: Bold;
}
.video-testimonials-dd {
    color: #fff;
    font-size: 18px;
    padding: 10px 0;
}

.video-testimonials {
    position: relative;
    width: 100%;
    z-index: 1;
}
.video-testimonials::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 20%, rgba(0, 0, 0, 0.9) 100%);
    background-position: bottom left;
    z-index: 1;
    border-radius: 8px;
}
.video-testimonials .video-voices-icon {
    position: absolute;
    top: 45%;
    left: 45%;
    z-index: 2;
}
.video-testimonials .video-voices-icon:hover {
    opacity: 0.7;
}
.video-testimonials .video-voices-icon img {
    width: 60px;
    height: 60px;
}
.video-testimonials img {
    border-radius: 8px;
    object-fit: cover;
    position: relative;
    width: 100%;
}
.video-testimonials .video-voices-icon img {
    width: 50px !important;
    height: 50px;
}
.video-testimonials .video-voices-icon {
    top: 40%;
    left: 40%;
}
.video-testimonials .video-testimonials-dd {
    font-size: 14px;
}
.video-testimonials .video-voices-icon img{
    border-radius: 50%;
}